.rmv_underline {
    text-decoration: none;
}


/* added for footer mailchimp int */

.successMSG {
    color: white;
    display: none
}

.errorMessage {
    color: red;
    display: none
}

.subscribe-form-outer .subscriber-btn {
    margin-left: 20px
}

.floor-plan-snippet {
    display: none
}

.para-link:hover {
    color: #2c3e50
}

.size-fit {
    width: 100%
}

.dk-option-hidden {
    display: none !important;
}

.standard-wrap2 {
    max-width: 800px;
    margin: 0 auto 100px;
}

.team-banner {
    margin-bottom: 0px;
}

.standard-wrapcustom {
    margin-top: 38px;
}

.map-detail h3.regionTitle {
    padding-bottom: 0px;
}

.activeLink {
    color:  #a0daf2 !important;
}

.footer-outer .middle-links a:focus {
    color: #ef8861  !important;
}

.floorplanBtn .btn {
    display: inline-block;
    min-width: 165%;
}

.tag-list-padding {
    padding-bottom: 22px;
}

.tag-list-padding .tags-list {
    padding-bottom: 0px !important;
    margin-right: 20px !important;
}

.wide-column .category-listing {
    margin-left: 0px !important;
}

.wide-column .has-iframe {
    max-width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    margin-bottom: 20px;
}

.has-iframe iframe {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
}

img {
    opacity: 0;
}

.maps img {
    opacity: 1 !important;
}

.map-outer img {
    opacity: 1 !important;
}

.mfp-figure img {
    opacity: 1 !important;
    width: 100%;
    max-height: 100% !important;
}

.activeTag {
    color: #a0daf2 !important;
}

.noGallery {
    cursor: default !important;
}

.process-detail-block em.color8 {
    background: #fed500
}

.process-detail-block em.color9 {
    background: #7ec3c2
}

.process-detail-block em.color10 {
    background: #d4b370
}

.process-detail-block em.color7 {
    background: #4a4a54
}

.process-detail-block em.color6 {
    background: #c4d5e0
}


/*.main h3 a{color: #d3bc8d;}
.main h3 a:hover{color:#5b6770;}*/

.tooltip-wrap span {
    margin: 0px 0px 0px 5px;
}

.map-tooltip .img-block img {
    height: 129px;
}

.filter-outer-range-option ul li a,
.filter-range-option ul li a {
    color: #5b6770
}

.filter-outer-range-option ul li a:hover,
.filter-range-option ul li a:hover {
    color: #ffffff
}

.sponsors-img {
    text-align: center;
    max-height: 191px;
}

.main .inner-links li a {
    color: #53565a;
}

.main .inner-links li a:hover {
    color: #a0daf2;
}

.view-all-selected {
    background: #f9e447 none repeat scroll 0 0;
    color: #ffffff !important;
}

.page-template-community .main h3 a:hover,
.page-template-specialOffer_page .main h3 a:hover {
    color: #fff;
}

.news-detail ul.tags-list li a {
    color: #ef8861;
}

.news-detail ul.tags-list li a:hover {
    color: #5B6770;
}

.news-outer ul.category-listing li a {
    color: #5B6770;
}

.news-outer ul.category-listing li a:hover {
    color: #a0daf2;
}

.community-highlight {
    background: #ef8861;
}


/*.community-highlight:hover {background: #bdd6e6 !important;}*/

.community-next-link {
    background: #53565a;
}


/*.community-next-link:hover{background: #5b6770 !important;}*/

.banner-thumb:hover .community-banner-text .community-next-link {
    background: #ef8861;
}

.banner-thumb:hover .community-banner-text {
    background: #5b6770;
}

.lot-name {
    padding-bottom: 5px !important;
}

.facade-name {
    font-size: 16px;
    font-weight: 400;
    color: #5B6770;
    padding-bottom: 0px;
}


.map-detail h6.heading {
    font-weight: 600;
    padding-bottom: 7px;
}

.small-image {
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.custom-class-1 i {
    font-size: 16px;
}


/* Hamlan Update # 309 */

.form-control.half-width-form-fields:first-of-type {
    margin-right: 7px;
}

.form-control.half-width-form-fields {
    width: 48.8%;
    display: inline-block;
}

.footer-outer .subscribe-section .imagefill.hidden-xs {
    height: 292px;
}

/*13-6-2019*/
.open-time-block{
    max-width: 281px;
    padding-top: 20px;
}
.open-time {
    width: 100%
}
.open-time tr {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.open-time tr td {
    display: flex;
}
.time-open {
    font-weight: 400;
    color: #a0daf2;
}
.time-close {
    font-weight: 400;
    color: #5B6770;
}
/*13-6-2019*/

@media (max-width: 991px) AND (min-width: 768px) {
    .form-control.half-width-form-fields {
        width: 48.5%
    }
    .inclusions-block.open-time-block {
        margin-right: 85px;
    }
}


/* Hamlan Update # 309 */

@media (max-width: 767px) {
    .hallmarkHeight {
        height: auto !important;
    }
    .carousalCustom {
        max-height: none !important;
    }
    .full-map {
        padding-left: 0px;
        padding-right: 0px;
    }
    .name-left {
        padding-left: 0px;
    }
    .name-right {
        padding-right: 0px !important;
    }
    .banner_mb {
        margin-bottom: 53px;
    }
    .contact-title-div .contact-send-enquiry-mob {
        margin-top: 29px;
        margin-bottom: 29px;
        margin-left: 0px;
    }
    .contact-title-div h1 {
        margin-bottom: 0;
    }
    /* Hamlan Update # 309 */
    .form-control.half-width-form-fields:first-of-type {
        margin-bottom: 18px
    }
    .form-control.half-width-form-fields {
        width: 100%;
    }
    /* Hamlan Update # 309 */
    .narrow-column.archive-date-listing {
        margin: 0px 0 0;
    }
}

@media (max-width: 480px) {
    .open-time-block {
        max-width: 100%;
    }
}

@media (max-width: 420px) {
    .g-recaptcha {
        transform: scale(0.99);
        -webkit-transform: scale(0.99);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media (min-width: 320px) and (max-width: 350px) {
    .g-recaptcha {
        transform: scale(0.83);
        -webkit-transform: scale(0.83);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

.g-recaptcha div {
    width: auto !important;
}

.narrow-column.category-filter-listing {
    padding-bottom: 10px;
}

.narrow-column.category-filter-listing ul.category-listing {
    padding-bottom: 0;
    margin-bottom: 0;
}

.narrow-column.archive-date-listing {
    margin-top: 0;
}